{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist, update_index\r\n$insert rlist_equates\r\n\r\nrlist( 'SELECT EXPORTS BY NAME WITH SHARABLE = 1 OR WITH ENTRY_ID = ':quote(@user4), target_activelist$, '', '', '' )\r\nRETURN 1\r\n"
        }
    }
}